花旗基金理財網使用安全升級公告


​親愛的客戶:

為了提升花旗基金理財網之網路環境使用安全,於2019年12月15日起基金理財網將不再支援瀏覽器IE10(含)以下版本,其他版本瀏覽器則不受影響,請您更新瀏覽器至IE11(含)以上,以便日後繼續使用花旗基金理財網。